Subject: Re: [PATCH 3/5] powerpc/86xx: Enable NVRAM on GE Fanuc's SBC610

From: Martyn Welch <[email-masked]>
Date: Thu, 05 Nov 2009 14:23:00 +0000

Kumar Gala wrote:
>
> On Jul 2, 2009, at 11:12 AM, Martyn Welch wrote:
>
>> This patch enables the NVRAM found on the GE Fanuc SBC610
>>
>> Signed-off-by: Martyn Welch <[email-masked]>
>> ---
>>
>> arch/powerpc/boot/dts/gef_sbc610.dts           |    6 ++++++
>> arch/powerpc/configs/86xx/gef_sbc610_defconfig |    4 ++--
>> arch/powerpc/platforms/86xx/Kconfig            |    1 +
>> arch/powerpc/platforms/86xx/gef_sbc610.c       |    5 +++++
>> 4 files changed, 14 insertions(+), 2 deletions(-)
>
> I assume these still work w/the updates to the other patches?
>
> - k
I'm just updating your tree to ensure that the patches still apply (and 
compile) cleanly. I'm fairly confident that they will.

Martyn

-- 
Martyn Welch MEng MPhil MIET (Principal Software Engineer)   T:+44(0)1327322748
GE Fanuc Intelligent Platforms Ltd,        |Registered in England and Wales
Tove Valley Business Park, Towcester,      |(3828642) at 100 Barbirolli Square,
Northants, NN12 6PF, UK T:+44(0)1327359444 |Manchester,M2 3AB  VAT:GB 927559189